import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-muthoot-finance',
  templateUrl: './muthoot-finance.component.html',
  styleUrls: ['./muthoot-finance.component.scss']
})
export class MuthootFinanceComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
